<?xml version="1.0" encoding="euc-kr" ?>
<emoticon>
	<tab image_index="0" type="user" show="true">MY</tab>
	<tab image_index="1" type="default" show="true">감정</tab>
	<tab image_index="2" type="default" show="true">음식</tab>
	<tab image_index="3" type="default" show="true">사물</tab>
	<tab image_index="4" type="default" show="true">동물</tab>
	<tab image_index="5" type="default" show="true">기타</tab>
	<tab image_index="6" type="default" show="true">시즌</tab>
	<tab image_index="0" type="addin" show="true">광고</tab>
</emoticon>
